- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- documents_seen : Xapian::TermCountMatchSpy
- MatchAll : Xapian::Query
- MatchNothing : Xapian::Query
- multivalues : Xapian::ValueCountMatchSpy
- terms : Xapian::TermCountMatchSpy
- terms_seen : Xapian::TermCountMatchSpy
- total : Xapian::ValueCountMatchSpy
- values : Xapian::ValueCountMatchSpy